{
	Init[ (s)
	{
		SetUsable( true );
		SetUseText( 119 );
		SetAutoPickup( true );
	} ]

	OnUse[ (s)
	{
		if (GetPlayer().NeedsHealth())
		{
			DestroyObject( self );
			if (Level.IsMultiplayer())
			{
				GetPlayer().AddHealth( 64 );
			}
			else
			{
				GetPlayer().AddHealth( 512 );
			}
		}
	} ]


}